@charset "UTF-8";

@media print, screen
{

.wp-block-cojina-cblock-box,
.is-root-container .wp-block-cojina-cblock-box
{
	--Mw: 1200;
	--BgURL: initial;
	--BgURL_sp: initial;

	scroll-margin-top: var(--headerH);
	position: relative;

	display: block;
	width: 100%;
	max-width: calc(var(--Mw) * 1px) !important;
	min-height: 2rem;

	margin-block: 0;
	margin-inline: auto;


	background-image: var(--BgURL);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.wp-block-cojina-cblock-box.AlL,	.is-root-container .wp-block-cojina-cblock-box.AlL{	margin-inline: 0 auto !important;	}
.wp-block-cojina-cblock-box.AlR,	.is-root-container .wp-block-cojina-cblock-box.AlR{	margin-inline: auto 0 !important;	}

/* ===== for editor ===== */
.is-root-container .wp-block-cojina-cblock-box{	border: 1px dotted var(--Ceditor0);	}
.is-root-container .wp-block-cojina-cblock-box::before
{
	position: absolute;
	top: 0.2em;	right: 0.2em;

	content: "cblock-box";
	display: block;

	color: var(--Ceditor0);
	font-size: var(--fzv14);
}
}
@media screen and (max-width: 781px)
{
.wp-block-cojina-cblock-box,
.is-root-container .wp-block-cojina-cblock-box
{	background-image: var(--BgURL_sp, var(--BgURL));	}
}

/* ======================================== end ======================================== */
